/* bootstrap variables file will be imported after global */
.truncate-text-1 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-2 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-3 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-4 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-5 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-6 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-7 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-8 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 8;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.truncate-text-9 {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 9;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */ }

.product-line-items .card-titles {
  font-weight: 600;
  border-bottom: 0.0625rem solid #D0D0D0; }

.product-line-items .wishlist-container {
  cursor: pointer;
  color: #0C5AC6; }
  .product-line-items .wishlist-container svg {
    height: 1rem; }

.product-line-items .wishlist-text {
  font-size: 0.75rem;
  font-weight: 600; }

.product-line-items .product-image,
.product-line-items .title-heading {
  width: 4.625rem; }

.product-line-items .product-attrs,
.product-line-items .title-attrs {
  width: calc(100% - 4.625rem); }

.product-line-items .line-item-attributes {
  font-size: 0.75rem;
  margin: 0; }

.rightside-summary {
  font-size: 0.875rem; }
  .rightside-summary .section-divider {
    border-bottom: 0.0625rem solid #D8D8D8; }
  .rightside-summary .heading {
    font-family: "Open Sans", sans-serif;
    font-weight: 700; }
  .rightside-summary .sc-checkout-total {
    font-size: 1.5rem;
    font-weight: 700; }

#checkoutbar-fixed .checkout-btn {
  margin: 0; }

.checkout-btn,
.height60-btn {
  height: 3.75rem;
  font-size: 0.875rem; }
  @media (max-width: 1199.98px) {
    .checkout-btn,
    .height60-btn {
      width: 13.75rem;
      height: 2.875rem;
      padding: 0;
      border-radius: 0 1.25rem 1.25rem 0; } }
  .checkout-btn svg,
  .height60-btn svg {
    width: 1.4375rem;
    height: auto; }
    @media (min-width: 1200px) {
      .checkout-btn svg,
      .height60-btn svg {
        width: 1.875rem; } }
  @media (min-width: 1200px) {
    .checkout-btn,
    .height60-btn {
      font-size: 0.9375rem; } }

.next-step-button {
  padding: 0; }
  .next-step-button div {
    padding: 0; }

@media (max-width: 1199.98px) {
  .checkout-and-applepay,
  .checkout-continue {
    position: fixed;
    bottom: 0.625rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 1.25rem;
    z-index: 2;
    padding: 0;
    box-shadow: 0 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.25); }
  #btnSummaryDetail {
    border-radius: 1.25rem 0 0 1.25rem;
    width: 8.4375rem;
    font-weight: 600;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    #btnSummaryDetail svg {
      width: 1.25rem; }
    #btnSummaryDetail:hover, #btnSummaryDetail:focus {
      text-decoration: none; } }

.cart-page .clear-cart {
  font-weight: 600; }

.cart-page .wishlist-show-link {
  font-weight: 600;
  text-decoration: none;
  color: #0C5AC6; }

.quantity-form .quantity {
  min-width: 33px; }
